{
    "object_record_status_explica": {
        "unlocked": "Standardwert. Der Objektdatensatz kann bearbeitet werden.",
        "locked": "Das Objekt kann derzeit nicht bearbeitet werden. Es kann erst wieder aktualisiert werden, wenn die Sperre aufgehoben wurde.",
        "revision": "Das Objekt wird derzeit beforscht. Weitere Bearbeitungen sind nicht m\u00f6glich, bis diese Arbeit abgeschlossen ist.",
        "archived": "Z.B. f\u00fcr deakzessionierte Objekte. Der Objektdatensatz ist schreibgesch\u00fctzt und das Objekt ist in Objekt\u00fcbersichten als archiviert markiert."
    }
}